API Docs / Operations / Webhooks / List Webhooks

List Webhooks

GET /tenants/{tenant}/webhooks

The tenant's webhooks, without their secrets. Filter with enabled; sortBy Name, CreatedDate or Enabled.

Parameters

NameTypeDescription
tenant* path string

The tenant code (the organisation's URL stub)

The tenant code (the organisation's URL stub)

enabled query boolean
offset query integer (int32)

Number of records to skip (default: 0). Use with limit for pagination.

Number of records to skip (default: 0). Use with limit for pagination.

limit query integer (int32)

Maximum number of records to return (default: 10, max: 50)

Maximum number of records to return (default: 10, max: 50)

sortBy query enum

Field to sort by. Valid values depend on the resource.

Name CreatedDate Enabled

Field to sort by. Valid values depend on the resource.

Name CreatedDate Enabled

sortDesc query boolean

Sort in descending order (true) or ascending order (false, default)

Sort in descending order (true) or ascending order (false, default)

Responses

400 Bad Request
application/problem+json
401 Unauthorized – Invalid or missing API key
404 Not Found
application/problem+json